Subject: Offline Message from Kelly Helewski: We have a Swagger 2 Scooter that stopped
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 18 May 2022 02:15:04 -0000

From: Kelly Helewski <[email-masked]>
Phone: 9899282776
Location: Flint, United States
URL: https://swagtron.com/product/swagger-2-electric-scooter/
Department: SwagTron

We have a Swagger 2 Scooter that stopped working shortly after purchasing it. I hired someone to figure out the problem and we found broken wires from the charging port to the battery. I need to find a replacement part but all I find is the charging port with ends without a plug in to the battery. Can you help lead me in the right direction? 

----
Zopim
https://www.zopim.com